# pkg-config configuration file for sgpemv2 - UNINSTALLED version
prefix=@prefix@
exec_prefix=${prefix}
libdir=@abs_top_builddir@
includedir=@abs_top_srcdir@/src/backend

datarootdir=@datarootdir@
policies_dir=@datadir@/@PACKAGE@/policies
plugins_dir=@datadir@/@PACKAGE@/plugins

Name: SGPEMv2
Description: An educational simulator for process scheduling and management
Version: @PACKAGE_VERSION@
URL: http://www.math.unipd.it/
Requires: glibmm-2.4 >= 2.8  gthread-2.0 >= 2.8
Libs: -L${libdir}/src/backend -lbackend
Libs.private: -lglibmm-2.4 -lgthread-2.0
Cflags: -I${includedir}
